@charset "UTF-8";
/* 
Theme Name: Divi Child 
Theme URI: http://identityconsulting.com.au/
Description: Child theme for the Divi
Author: Jo Clarke 
Author URI: http://top-ic.com/about/
Template: Divi       
Version: 3.0.2 
*/
@import url("../Divi/style.css");
@font-face { font-family: Arizonia; src: local(Arizonia-Regular), url('http://identityconsulting.com.au/fonts/Arizonia-Regular.ttf') format('opentype');
}
@font-face { font-family: Antonio; src: local(Antonio-Bold), url('http://identityconsulting.com.au/fonts/Antonio-Bold.ttf') format('opentype');
}
@font-face { font-family: HelbaBlackDB; src: local(HelbaBlackDB_Normal), url('http://identityconsulting.com.au/fonts/HelbaBlackDB_Normal.ttf') format('opentype');
}
@font-face {
    font-family: 'arizoniaregular';
    src: url('http://identityconsulting.com.au/fonts/arizonia-regular-webfont.eot');
    src: url('http://identityconsulting.com.au/fonts/arizonia-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://identityconsulting.com.au/fonts/arizonia-regular-webfont.woff2') format('woff2'),
         url('http://identityconsulting.com.au/fonts/arizonia-regular-webfont.woff') format('woff'),
         url('http://identityconsulting.com.au/fonts/arizonia-regular-webfont.ttf') format('truetype'),
         url('http://identityconsulting.com.au/fonts/arizonia-regular-webfont.svg#arizoniaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* TOP SLIDERS less padding, font color  */
h1, h2, h3, h4, h5 {font-family: HelbaBlackDB_Normal, "Arial Black", Arial, Helvetica, sans-serif !important;}
.et_pb_row h1 {padding-top:20px;}
.et_pb_promo_button {border:0px;}
.landing-page { font-size:1.3em; line-height:0.8 em; text-align:left;} /* text larger */
.landing-page h1 {font-size:2.4em; text-align:left; color:#40A9BE !important;  } /* h1 text blue */
.landing-white h3{color: #ffffff !important; font-size:4.4em; font-family: 'arizoniaregular', "Arial Black", Arial, Helvetica, sans-serif !important;}
.landing-blue h3{color: #40A9BE !important; font-size:1.6em;}
.text-landing {font-size: 1.5em; background:none;}
.page-id-183 .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {padding: 24% 37% 24% 1%;text-align: left;}

/* CALL TO ACTION on HOME LANDING PAGE */
#cta-fullwidth .et_pb_promo_button {width:100%; }/* 1080px for THE FULL WIDTH BUTTON ON LANDING PAGE */
.cta-halfwidth .et_pb_promo_button {width:100%; }/* 510px for HALF WIDTH BUTTON ON LANDING PAGE */

/* PADDING ABOVE & BELOW TEXT */
.row-cta-landing .et_pb_promo_button, .et_pb_promo_button a, .et_pb_promo_button a:hover { padding: 20px; font-size:1.1em; font-family: "Arimo",Helvetica,Arial,Lucida,sans-serif;}/* was padding: 20px 0px; */

/* STOPS FLICKERING CHANGING CTA BOX SIZES - NEWSLETTER_BUTTON */
.row-cta-menu .et_pb_promo_button:hover, 
.row-cta-menu a.et_pb_more_button:hover, 
.row-cta-menu .et_pb_newsletter_button:hover {border: 0px solid transparent; padding: 20px !important; padding-top: 20px;  padding-right-value: 20px; padding-bottom: 20px; padding-left-value: 20px;  padding-left-ltr-source: physical; padding-left-rtl-source: physical; padding-right-ltr-source: physical;padding-right-rtl-source: physical;}/* was padding: 20px 0px 20px 0px !important; */

/* CALL TO ACTION AS BUTTONS on LANDING, PRACTICES & SERVICES pages- size and padding - row */
.et_pb_section .row-cta-menu { padding:0px;}
.row-cta-menu .et_pb_row {padding: 0px 0px 0px 0px;} 
.row-cta-menu .et_pb_column {margin-right:;} /* 40px controls column widths between buttons but spoils right align */
.row-cta-menu .et_pb_column_1_4 {width:;} /* 240px */
.row-cta-menu .et_pb_column_1_2 .et_pb_promo_button {width:100%;} /* % more responsive - 510px fixes issue with rollover  */
.row-cta-menu .et_pb_column_1_2 .et_pb_promo_button:hover {width:100%;} /* 510px fixes issue with narrow rollover  */
.row-cta-menu .et_pb_promo { padding: 0px 0px; margin-bottom: 10px;} /* WAS 20 changed for landing page-check -separates rows of buttons */
.row-cta-menu .et_pb_promo_description { padding-bottom: 0px;}
.row-cta-menu .et_pb_promo_button {width:240px; padding: 20px; font-size:110%;  font-family: "Arimo",Helvetica,Arial,Lucida,sans-serif;}/* width % not work,was padding:20px 0px; text makes rollover full width */

/* TEXT with ARROWS ON LANDING PAGE */
.row-cta-landing .no-background a {background-color:#2e2e2e; color:#979797 !important;} 
.row-cta-landing .no-background a:hover {background-color:#2e2e2e !important;}

/* BOTTOM PROMO CALL TO ACTION */
/*.et_pb_promo_button { background-color:#FF8406; color:#ffffff;}  BUTTON ORANGE button white text */

/* SLIDER BUTTON CONTROLS HERE */
#slider-button H2 { font-size:3.5em; color:#40A9BE !important;  } /* h2 SLIDER text blue 0CAEDC orange FF8406 */
#slider-button a { color:#40A9BE; border:0px; } /* linked h2 SLIDER text blue */
#slider-button .et_pb_more_button { color:#ffffff;}  BUTTON orange button white text */
#slider-button .et_pb_promo_button { color:#ffffff;}  BUTTON orange button white text */
.et_pb_text h2 {color:#40A9BE; } /* ALL h2 in TEXT bright blue */

.middle {width:70%; margin:auto; } /* TEXT on practices pg 70% narrower and centered */
.blurb-services .et_pb_blurb_content {color:#d1d1d1 !important;} /* services box on practices page */
.blurb-services .et_pb_blurb_content h4 {color:#40A9BE !important;} /* headings in services box on practices page */
.blurb-services .et_pb_blurb_content a:hover {color:#04708F!important;} /* hover in services box on practices page */

#super-big h2 {color:#04708F; font-size:60px;} /* BIG H2 blue why youll love us heading. em doesnt work */

.difference h4 {colour:#04708F !important; } /* H4 OUR DIFFERENCE drk blue home pg why love us */
.difference {border:0px;} /* TABLE inside TEXT box- no borders */
.difference table, tbody, tr, td {border:0px; border-color:#979797;} /* OUR DIFFERENCE 	on home pg removes outside */
.entry-content tr td {border-top:0px; border-color:#979797;} /* OUR DIFFERENCE 	on home pg for table no borders */

.blurb-bg {color:#ffffff; background-color:#2e2e2e; padding:20px;}  /* BLURB BOX dark box white text */
.blurb-bg h4 {color:#ffffff; } /* H4 BLURB BOX dark box white */
.big {padding-top: 50px; padding-bottom:50px;} /* BLURB OR TEXT increases padding */

#midimage {display: block; margin-left: auto; margin-right: auto }
#mmm1 .et-box {background-color:#90e8d7; padding:20px;color:#000000; background: rgba(255,212,184, 0.6); /* corporates page */}

/* FOR 4 BUTTONS - OFF */
#four .et_pb_promo_button { width:240px; background-color:#666666; background-image: url('http://identityconsulting.com.au/wp-content/uploads/arrow-action.png'); background-repeat:no-repeat; background-position:right center; color:#40A9BE !important; } /* for 4 buttons */
#four a:hover {background-color:#979797; color:#ffffff!important; } 

/* COLORS FOR PRACTICE PAGE CTAs */
.cta-practices  a { background-color:#40A9BE; colour:#ffffff !important; } /*  CTA brighter BLUE BUTTON text white */
.cta-practices  a:hover { background-color:#FF8406; color:#2e2e2e; } /*  changed to ORANGE hover */
.cta-practices  .et_pb_promo_button { background-color:#40A9BE; color:#ffffff;} /* PROMO BUTTON blue button white text */

/* COLORS FOR CTA ON LANDING, PRACITICES & SERVICES PAGES */
.cta-button  a { background-color:#40A9BE; color:#2e2e2e!important; } /*  CTA BLUE BUTTON text blackish */
.cta-button  a:hover { background-color:#FF8406; color:#ffffff !important; } /*  ORANGE hover */
.cta-button  .et_pb_promo_button { background-color:#40A9BE; color:#ffffff;} /* PROMO BUTTON darker blue button white text */

/* CONTACT FORM ON CONTACT PAGE - peach background button */
#contact-us {background-color:#FFC49E; border: 5px solid #FFC49E;}
.et_pb_contact_form_container { padding-bottom: 2px !important;}
#contact-us .et_pb_contact_main_title {font-size:1.5em;}
#contact-us .et_pb_contact_submit {background-color:#FF8406; border:0px; color:#ffffff !important;} /*  ORANGE */
#contact-us .et_pb_contact_main_title {background-color:#FFC49E; text-align:center;}
#contact-text {padding-top:50px;padding-right:70px; color:#ffffff; font-size:1.2em;}
#contact-text h2 { font-size:2.5em; color:#40A9BE !important;  } /* h1 text blue */
.et_pb_contact p input, .et_pb_contact p textarea {background-color: #FFF;}
.et_pb_contact_left p { padding-bottom: 5px;}
.short .et_pb_contact_message { min-height: 75px;}

/* POP UP BOX FOR FREE RESOURCES LINK */
.pops-up {background-color:#FFC49E;padding:20px;text-align:center;}
.button-pop{background:#2e2e2e; color:#FFFFFF; border:none; padding:10px; font-family: "Birch Std", Geneva, Arial, Helvetica, sans-serif; font-size:18px;}
#news-pop { font-family: "Georgia Italic", Georgia, "Times New Roman", Times, serif; border:0; border-bottom: thin dashed #FFB4B8;}
#mid-pop { font-family: "Georgia Italic", Georgia, "Times New Roman", Times, serif; border:0; border-bottom: thin dashed #FFB4B8;}
#lower-pop { border:0;font-family: "Birch Std", Geneva, Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff;}
#lower-pop a {text-decoration:none; color:#FFFFFF;}
#lower-pop a:hover {color:#000000; background:#72D2EE; text-decoration:none;}
/*removes black border */
 #a33e75ff09dd601bbe69f351039152189-po.visiblebox{background:none;padding: 0px;}

/* LOGO AT LEFT AND BIGGER  */
#logo { position: absolute; top:0px; max-width:20%; min-width:30px;}
.et_fixed_nav #logo {max-height: 70px;}
#top-menu-nav #logo { max-height: 90px !important; padding:0 !important;}
#et-info-phone {margin-left:30px;}

/* REMOVE MENU only on INDEX PAGE -add this to hide 2nd menu- .page-id-183 #et-secondary-nav */
.page-id-183 #top-menu-nav #top-menu, .page-id-183 #main-header {display:none !important;}

/* FORM REGISTER - was bg f6f6f6 */
#register {background-color:#}

#shopbanner {padding: 20px 20px !important;}

/* WUFOO CONTACT FORM - SHORT & LONG FORMS */
.wufoo-contact {font-family: HelbaBlackDB, "Arial Black", Arial, Helvetica, sans-serif !important; border:10px solid #FF8406; background:#FFC49E; padding-left:10px !important; padding-right:10px !important; padding-top:10px;}
input#saveForm.btTxt.submit {padding: 5px 10px !important; background-color: #0099CC !important;}

.black-bg {background-color:#000000;}
#medfin-rego a.et_pb_promo_button:hover {background-color:#ffcc00;}

/* PRICING TABLE */
.et_pb_pricing_table {border: 1px solid #cccccc;}
#membership-plans .et_pb_pricing_heading { background-color: #40A9BE; }
#membership-plans .et_pb_featured_table .et_pb_pricing_heading { background-color: #FF8406; }
#membership-plans .et_pb_featured_table { padding-bottom:60px; }
.et_pb_pricing li:before { border-style: none;}
a.et_pb_pricing_table_button {background-color:#40A9BE; color:#ffffff !important; border:#40A9BE; font-style:italic;}
a.et_pb_pricing_table_button:hover{background-color:#FF8406; color:#ffffff !important; border:#FF8406;}
.et_pb_featured_table a.et_pb_pricing_table_button {background-color:#FF8406; color:#ffffff !important; border:#FF8406; font-style:italic;}
.et_pb_featured_table a.et_pb_pricing_table_button:hover{background-color:#40A9BE; color:#ffffff !important; border:#40A9BE;}
.et_pb_pricing_content { padding: 33px 30px 6px;  text-align: none;}

/* DASHBOARD BLOG IMAGE REDUCED */
.dashboard-blogs img {width:125px;}

/* NEW WITH DIVI 2.4 */
.et_pb_slide_content {line-height: 1.8em;}
.et-top-navigation, .et_header_style_left #et-top-navigation {padding-left: 0px !important;}
#et_top_search {display: none;}